Quest Bot 3.00 BETA - Bug #1668

Set up for Stonerend within task file bug
2016-07-21 09:16 PM - Pork

Status: Rejected
Priority: Normal
Assignee: bjcasey
Category:

Target version:

vbulletin_issue_id:

Description

Set up for Stonerend within task file does not start the bj movement coding.

Also as mentioned the following needs adding to the Stonerend encounter for GR2-6 at start of the set up.

Ogre_CampSpot:Set_ChangeCampSpot[all,50.370449, -6.838686, 168.543686]

History

#1 - 2016-07-22 06:05 AM - bjcasey

- Status changed from New to Feedback Required

C: |QuestBot: Movement_SetUpFor| P1: |All| P2: |Set up for BJ Stonerend| P3: |Group]|

Works fine for me as part of a Quest Bot Task File.

#2 - 2016-07-22 11:14 AM - bjcasey
- Status changed from Feedback Required to Rejected

User Error: C: |OgreBot: SetUpFor__| P1:|All| P2: |Set up for BJ Stonerend|

It's a BJ Set Up For not OgreBot's Set Up For...
